
/* Image de fond en background */
#fond{
	display:none;
	z-index:-1;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	min-height:1040px;
 /*   background-image:url(../img/fond.jpg);
    background-position:top center;
    background-repeat:no-repeat;*/
}

#visuel-ope{
	/*display:none !important;*/
}


/* PAGE: Home */

#page_home #fond{
	min-height:0px;
  height:0px;
    background-image: none;
    background-position:top center;
    background-repeat:no-repeat;

}

  
@media screen and (min-width: 64em){
#page_home header{
	display:none;
}
}
#imgHome{
  width:100%;
  max-width:1170px;
}
#step_home{
  margin-top: 30px;
}

#step_home #bt_participer{
	width:360px;
  margin-top: 20px;
  margin-bottom: 30px;
  font-size:20px;
}
#step_home #bt_participer2{
	width:360px;
  margin-top: 50px;
  margin-bottom: 30px;
  font-size:20px;
}
#compteurBleu{
  background-color:#235188;
  font-size:16px;
  color:#fff;
  text-align:center;
  padding-top:15px;
  padding-bottom:15px;
  padding-left:15px;
  padding-right:15px;
  widdth:80%;
  max-width:720px;
  margin-left:auto;
  margin-right:auto;
}
#compteurBleu .ligne1{
  font-size:28px;
  font-family: "Roboto-Regular";
}
#compteurBleu .ligne1 strong{
  font-size:28px;
  font-family: "Roboto-Bold";
}
#comment{
  margin-top:30px;
  margin-bottom:30px;
}
#comment .etape{
width: 20%;
  padding: 10px;
  text-align: center;
  display: inline-block;
  vertical-align: top;
  max-width: 195px;
  
}
.encartBleu{
  background-color:#0d2651;
  font-size:16px;
  color:#fff;
  text-align:center;
  padding-top:30px;
  padding-bottom:30px;
  padding-left:50px;
  padding-right:50px;
  margin-top:60px;
  margin-bottom:60px;
}
.encartBleu a{
  font-weight:bold;
}
.titreEncart{
  font-size:24px;
  text-transform:uppercase;
  font-family: "Roboto-Bold";
}
.encartBleu a{
  color:#fff;
}
@media screen and (max-width: 63.999em){	
#comment .etape{
width: 45%;
    padding: 15px;
    text-align: center;
    display: inline-block;
    vertical-align: top;
    max-width: 300px;
  
}
  
.encartBleu {
  background-color: #0d2651;
  font-size: 16px;
  color: #fff;
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
  padding-right: 20px;
  margin-top: 40px;
  margin-bottom: 40px;
}
}


.titreSectionHome{
  /*cursor:pointer;*/
  
}

.titreSectionHome span{
  background-color:#0d2651;
  font-size:20px;
  color:#fff;
  font-family: "Roboto-Bold";
  padding:5px;
  padding-left:15px;
  padding-right:15px; 
}
.contenuSectionHome{
  color:#0d2651;
  font-size:16px;
  margin-bottom:30px;
  margin-top:20px;
}

@media screen and (max-width: 63.999em){
#step_home #bt_participer{
	width:90%;
	margin:25px auto;
}
#step_home #bt_participer2{
	width:100%;
	margin:25px auto;
}
.titreSectionHome span {
  width: 95%;
  display: block;
}
  
#step_home{
  margin-top: 80px;
}
  
}

/*SCAN*/
.mentionScan p{
    color:#a94442;
}
@media screen and (max-width: 33.999em){
    .pure-icon-btn-scan{
        display:block;
        right:35px;
    }
}

/*
.panel-heading{
	background-color:#ee6e73;
}

.pure-icon-content{
    background-color:#0d2651;
}
*/

.infoForm{
  padding-bottom: 10px;
  color: #0d2651;
  font-size: 16px;
  font-weight: bold;
}
#page_home header {
  display:none;
}

/*page comment*/

#commentWeb{
  max-width:1170px;
  width:90%;
  margin-bottom:30px;
  margin-left: auto;
  margin-right: auto;
  display: none;
}
#commentMobile{
  max-width:640px;
  width:90%;
  margin-bottom:30px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.flecheDroite{
  float:right;
  margin-right:20px;
  cursor:pointer;
  top: 5px;
  position: relative;
}
#step_comment #bt_participer{
	width:360px;
  margin-top: 30px;
  margin-bottom: 30px;
  font-size:20px;
}

#step_comment #bt_participer{
	width:360px;
  margin-top: 30px;
  margin-bottom: 30px;
  font-size:20px;
}

.txtCentre{
  text-align:center;
}
#step_comment .panel-heading{
  cursor:pointer;
}
#page_comment header{
  display:none;
} 
#step_comment .th2-padding{
  padding-top:20px;
  padding-bottom:20px;
}
#step_comment .panel-title {
  line-height: 22px;
  padding-top: 10px;
  padding-bottom: 10px;
}
#step_comment .titreEncart{
  text-align: center;
  color: #0d2651;
  margin-top: 80px;
  margin-bottom: 30px;
}

#step_comment #blocComment{
  padding-left: 20px;
  padding-right: 20px;
}



#step_comment .contenuSectionHome{
  padding-left:20px;
}
.stepPart{
  display:none;
}
#stepPart1{
  display:block;
}
@media screen and (max-width: 63.999em) {
#step_comment .titreSectionHome span {
    width: 85%;
    display: block;
  }
}
@media screen and (max-width: 63.999em){
#step_comment #bt_participer{
	width:80%;
	margin:25px auto;
}
}


